[Overview][Classes][Index] | Reference for unit 'nvGlutContext' (#nvidia-widgets)

# GlutUIContext

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

GLut specific UI context

## Declaration

Source position: nvglutcontext.pas line 27

`type GlutUIContext = class(UIContext)`
`public`
`function init();` |  | One time initialization
`public`
`procedure mouse();` |  | UI method for processing GLUT mouse button events
`public`
`procedure specialKeyboard();` |  | UI method for processing key events
`end;`

## Inheritance

`GlutUIContext` |  | GLut specific UI context
`UIContext` |  | Basic UI context
`TObject`